#imFooter_imCell_1 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_01_text {font: normal normal normal 9pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_01_text,
#imFooter_imObjectTitle_01_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_01_text a{ text-decoration: none; }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
#imGroup_1 { float: left; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_4.animated {   -webkit-animation-duration: 8000ms;
  animation-duration: 8000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_4-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes imCell_4-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
#imCell_4.animated.fadeIn {  -webkit-animation-name: imCell_4-anim-fadeIn;  animation-name: imCell_4-anim-fadeIn; }
#imObjectImage_04 { width: 100%; vertical-align: top; max-width: 408px; font-size: 0; margin: 0 auto; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_1.animated {   -webkit-animation-duration: 7000ms;
  animation-duration: 7000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_1-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes imCell_1-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
#imCell_1.animated.fadeIn {  -webkit-animation-name: imCell_1-anim-fadeIn;  animation-name: imCell_1-anim-fadeIn; }
#imObjectImage_01 { width: 100%; vertical-align: top; max-width: 263px; }
#imGroup_2 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_03 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_03_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_03_tab0 ul ul ul { list-style: circle; }
#imTextObject_03_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_03_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_03_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_03_tab0 p { margin: 0; padding: 0; }
#imTextObject_03_tab0 .inline-block { display: inline-block; }
#imTextObject_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_03_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_03_tab0 img.fleft { margin-right: 15px; }
#imTextObject_03_tab0 img.fright { margin-left: 15px; }
#imTextObject_03_tab0 .imUl { text-decoration: underline; }
#imTextObject_03_tab0 .imVt { vertical-align: top; }
#imTextObject_03_tab0 .imVc { vertical-align: middle; }
#imTextObject_03_tab0 .imVb { vertical-align: bottom; }
#imTextObject_03_tab0 .cf1 { color: rgb(6, 52, 105); }
#imTextObject_03_tab0 .fs48 { vertical-align: baseline; font-size: 48pt;line-height: 71px; }
#imTextObject_03_tab0 .cf2 { color: rgb(255, 223, 128); }
#imTextObject_03_tab0 .ff1 { font-family: 'Arial Black'; }
#imTextObject_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_03 .text-container {height: 163px; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_02 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_02_tab0 .inline-block { display: inline-block; }
#imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_02_tab0 .imVt { vertical-align: top; }
#imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_02_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_02_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imTextObject_02_tab0 .image-1 { width: 101px; height: 401px; }
#imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_02 .text-container {height: 634px; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_05 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_05_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_05_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_05_tab0 ul ul ul { list-style: circle; }
#imTextObject_05_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_05_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_05_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_05_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_05_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_05_tab0 p { margin: 0; padding: 0; }
#imTextObject_05_tab0 .inline-block { display: inline-block; }
#imTextObject_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_05_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_05_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_05_tab0 img.fleft { margin-right: 15px; }
#imTextObject_05_tab0 img.fright { margin-left: 15px; }
#imTextObject_05_tab0 .imUl { text-decoration: underline; }
#imTextObject_05_tab0 .imVt { vertical-align: top; }
#imTextObject_05_tab0 .imVc { vertical-align: middle; }
#imTextObject_05_tab0 .imVb { vertical-align: bottom; }
#imTextObject_05_tab0 .fs22 { vertical-align: baseline; font-size: 22pt;line-height: 36px; }
#imTextObject_05_tab0 .cf1 { color: rgb(65, 105, 226); }
#imTextObject_05_tab0 .ff1 { font-family: 'Century Gothic'; }
#imTextObject_05_tab0 .fs36 { vertical-align: baseline; font-size: 36pt;line-height: 55px; }
#imTextObject_05_tab0 .cf2 { color: rgb(255, 255, 255); }
#imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_05 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_05 .text-container {height: 194px; }
#imGroup_3 > div { float: left; }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 11px; bottom: 13px; background-color: transparent; border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; }
#imTextObject_06 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_06_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_06_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_06_tab0 ul ul ul { list-style: circle; }
#imTextObject_06_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_06_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_06_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_06_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_06_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_06_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_06_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_06_tab0 p { margin: 0; padding: 0; }
#imTextObject_06_tab0 .inline-block { display: inline-block; }
#imTextObject_06_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_06_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_06_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_06_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_06_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_06_tab0 img.fleft { margin-right: 15px; }
#imTextObject_06_tab0 img.fright { margin-left: 15px; }
#imTextObject_06_tab0 .imUl { text-decoration: underline; }
#imTextObject_06_tab0 .imVt { vertical-align: top; }
#imTextObject_06_tab0 .imVc { vertical-align: middle; }
#imTextObject_06_tab0 .imVb { vertical-align: bottom; }
#imTextObject_06_tab0 .fs24 { vertical-align: baseline; font-size: 24pt;line-height: 39px; }
#imTextObject_06_tab0 .cf1 { color: rgb(255, 255, 128); }
#imTextObject_06_tab0 .ff1 { font-family: 'Arial Black'; }
#imTextObject_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_06 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_06 .text-container {height: 141px; }
#imCell_15 { display: block; position: relative; overflow: hidden; }
#imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 11px; bottom: 13px; background-color: transparent; border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; }
#imTextObject_15 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_15_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_15_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ul ul ul { list-style: circle; }
#imTextObject_15_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_15_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_15_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_15_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_15_tab0 p { margin: 0; padding: 0; }
#imTextObject_15_tab0 .inline-block { display: inline-block; }
#imTextObject_15_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_15_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_15_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_15_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_15_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_15_tab0 img.fleft { margin-right: 15px; }
#imTextObject_15_tab0 img.fright { margin-left: 15px; }
#imTextObject_15_tab0 .imUl { text-decoration: underline; }
#imTextObject_15_tab0 .imVt { vertical-align: top; }
#imTextObject_15_tab0 .imVc { vertical-align: middle; }
#imTextObject_15_tab0 .imVb { vertical-align: bottom; }
#imTextObject_15_tab0 .fs24 { vertical-align: baseline; font-size: 24pt;line-height: 39px; }
#imTextObject_15_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_15_tab0 .ff1 { font-family: 'Arial Black'; }
#imTextObject_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_15 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_15 .text-container {height: 186px; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 11px; bottom: 13px; background-color: transparent; border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; }
#imTextObject_10 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_10_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_10_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 .inline-block { display: inline-block; }
#imTextObject_10_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .imVt { vertical-align: top; }
#imTextObject_10_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_tab0 .ff1 { font-family: 'Arial Black'; }
#imTextObject_10_tab0 .fs24 { vertical-align: baseline; font-size: 24pt;line-height: 39px; }
#imTextObject_10_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_10 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_10 .text-container {height: 174px; }
#imGroup_4 > div { float: left; }
#imCell_16 { display: block; position: relative; overflow: hidden; }
#imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 11px; bottom: 13px; background-color: transparent; border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; }
#imTextObject_16 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_16_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_16_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_16_tab0 ul ul ul { list-style: circle; }
#imTextObject_16_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_16_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_16_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_16_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_16_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_16_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_tab0 .inline-block { display: inline-block; }
#imTextObject_16_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_16_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_16_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_16_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_16_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_16_tab0 img.fleft { margin-right: 15px; }
#imTextObject_16_tab0 img.fright { margin-left: 15px; }
#imTextObject_16_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_tab0 .imVt { vertical-align: top; }
#imTextObject_16_tab0 .imVc { vertical-align: middle; }
#imTextObject_16_tab0 .imVb { vertical-align: bottom; }
#imTextObject_16_tab0 .fs24 { vertical-align: baseline; font-size: 24pt;line-height: 39px; }
#imTextObject_16_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_16_tab0 .ff1 { font-family: 'Arial Black'; }
#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_16 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_16 .text-container {height: 180px; }
#imCell_21 { display: block; position: relative; overflow: hidden; }
#imCellStyle_21 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_21 { width: 100%; vertical-align: top; max-width: 101px; }
#imGroup_7 > div { float: left; }
#imCell_18 { display: block; position: relative; overflow: hidden; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_18 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_18_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_18_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_18_tab0 ul ul ul { list-style: circle; }
#imTextObject_18_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_18_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_18_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_18_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_18_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_tab0 .inline-block { display: inline-block; }
#imTextObject_18_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_18_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_18_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_18_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_18_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_18_tab0 img.fleft { margin-right: 15px; }
#imTextObject_18_tab0 img.fright { margin-left: 15px; }
#imTextObject_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_tab0 .imVt { vertical-align: top; }
#imTextObject_18_tab0 .imVc { vertical-align: middle; }
#imTextObject_18_tab0 .imVb { vertical-align: bottom; }
#imTextObject_18_tab0 .cf1 { color: rgb(6, 52, 105); }
#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_18 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_18 .text-container {height: 63px; }
#imPageRowGraphics_9 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#imPageRowGraphics_9 { background-color: #008020; opacity: 1; }
#imGroup_10 > div { float: left; }
#imCell_17 { display: block; position: relative; overflow: hidden; }
#imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_17 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_17_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_17_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_17_tab0 ul ul ul { list-style: circle; }
#imTextObject_17_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_17_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_17_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_17_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_17_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_17_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_17_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_17_tab0 p { margin: 0; padding: 0; }
#imTextObject_17_tab0 .inline-block { display: inline-block; }
#imTextObject_17_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_17_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_17_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_17_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_17_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_17_tab0 img.fleft { margin-right: 15px; }
#imTextObject_17_tab0 img.fright { margin-left: 15px; }
#imTextObject_17_tab0 .imUl { text-decoration: underline; }
#imTextObject_17_tab0 .imVt { vertical-align: top; }
#imTextObject_17_tab0 .imVc { vertical-align: middle; }
#imTextObject_17_tab0 .imVb { vertical-align: bottom; }
#imTextObject_17_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }
#imTextObject_17_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_17_tab0 .ff1 { font-family: 'Century Gothic'; }
#imTextObject_17_tab0 .fs48 { vertical-align: baseline; font-size: 48pt;line-height: 71px; }
#imTextObject_17_tab0 .cf2 { color: rgb(0, 32, 128); }
#imTextObject_17_tab0 .image-0 { width: 240px; height: 323px; }
#imTextObject_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_17 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_17 .text-container {height: 648px; }
#imCell_20 { display: block; position: relative; overflow: hidden; }
#imCellStyle_20 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_20 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_20_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_20_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_20_tab0 ul ul ul { list-style: circle; }
#imTextObject_20_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_20_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_20_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_20_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_20_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_20_tab0 p { margin: 0; padding: 0; }
#imTextObject_20_tab0 .inline-block { display: inline-block; }
#imTextObject_20_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_20_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_20_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_20_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_20_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_20_tab0 img.fleft { margin-right: 15px; }
#imTextObject_20_tab0 img.fright { margin-left: 15px; }
#imTextObject_20_tab0 .imUl { text-decoration: underline; }
#imTextObject_20_tab0 .imVt { vertical-align: top; }
#imTextObject_20_tab0 .imVc { vertical-align: middle; }
#imTextObject_20_tab0 .imVb { vertical-align: bottom; }
#imTextObject_20_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imTextObject_20_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_20 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_20 .text-container {height: 441px; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_13 { width: 100%; vertical-align: top; max-width: 101px; }
#imGroup_11 > div { float: left; }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_14 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_14_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_14_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ul ul ul { list-style: circle; }
#imTextObject_14_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_14_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_14_tab0 p { margin: 0; padding: 0; }
#imTextObject_14_tab0 .inline-block { display: inline-block; }
#imTextObject_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_14_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_14_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_14_tab0 img.fleft { margin-right: 15px; }
#imTextObject_14_tab0 img.fright { margin-left: 15px; }
#imTextObject_14_tab0 .imUl { text-decoration: underline; }
#imTextObject_14_tab0 .imVt { vertical-align: top; }
#imTextObject_14_tab0 .imVc { vertical-align: middle; }
#imTextObject_14_tab0 .imVb { vertical-align: bottom; }
#imTextObject_14_tab0 .cf1 { color: rgb(224, 224, 224); }
#imTextObject_14_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_14_tab0 .ff1 { font-family: 'Arial Black'; }
#imTextObject_14_tab0 .fs24 { vertical-align: baseline; font-size: 24pt;line-height: 39px; }
#imTextObject_14_tab0 .image-0 { width: 294px; height: 156px; }
#imTextObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_14 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_14 .text-container {height: 344px; }
.imContentDataContainer { width: 945px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imGroup_1 { width: 100%; }
#imCell_4 { width: 939px; min-height: 564px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_4 { width: 939px; min-height: 564px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_4 { left: 3px; right: 3px; }
#imCell_1 { width: 939px; min-height: 358px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 939px; min-height: 358px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imGroup_2 { width: 945px; }
#imCell_3 { width: 467px; min-height: 640px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 467px; min-height: 640px; padding: 3px 3px 474px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imCell_2 { width: 466px; min-height: 640px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 466px; min-height: 640px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imCell_5 { width: 939px; min-height: 200px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_5 { width: 939px; min-height: 200px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_5 { left: 3px; right: 3px; }
#imGroup_3 { width: 945px; }
#imCell_6 { width: 301px; min-height: 186px;  padding-top: 11px; padding-bottom: 13px; padding-left: 1px; padding-right: 13px; }
#imCellStyle_6 { width: 301px; min-height: 186px; padding: 0px 5px 45px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; overflow: hidden; box-shadow: 6px 6px 15px 0px #0040FF; }
#imCellStyleGraphics_6 { left: 1px; right: 13px; }
#imCell_15 { width: 301px; min-height: 186px;  padding-top: 11px; padding-bottom: 13px; padding-left: 1px; padding-right: 13px; }
#imCellStyle_15 { width: 301px; min-height: 186px; padding: 0px 5px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; overflow: hidden; box-shadow: 6px 6px 15px 0px #FFBF00; }
#imCellStyleGraphics_15 { left: 1px; right: 13px; }
#imCell_10 { width: 301px; min-height: 186px;  padding-top: 11px; padding-bottom: 13px; padding-left: 1px; padding-right: 13px; }
#imCellStyle_10 { width: 301px; min-height: 186px; padding: 0px 5px 12px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; overflow: hidden; box-shadow: 6px 6px 15px 0px #FFBF00; }
#imCellStyleGraphics_10 { left: 1px; right: 13px; }
#imGroup_4 { width: 945px; }
#imCell_16 { width: 301px; min-height: 180px;  padding-top: 11px; padding-bottom: 13px; padding-left: 1px; padding-right: 13px; }
#imCellStyle_16 { width: 301px; min-height: 180px; padding: 0px 5px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; overflow: hidden; box-shadow: 6px 6px 15px 0px #80FF00; }
#imCellStyleGraphics_16 { left: 1px; right: 13px; }
#imGroup_5 { width: 315px; height: 204px; }
#imGroup_6 { width: 315px; height: 204px; }
#imCell_21 { width: 939px; min-height: 407px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_21 { width: 939px; min-height: 407px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_21 { left: 3px; right: 3px; }
#imGroup_7 { width: 945px; }
#imGroup_8 { width: 315px; height: 75px; }
#imCell_18 { width: 309px; min-height: 69px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_18 { width: 309px; min-height: 69px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_18 { left: 3px; right: 3px; }
#imGroup_9 { width: 315px; height: 75px; }
#imGroup_10 { width: 945px; }
#imCell_17 { width: 309px; min-height: 654px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_17 { width: 309px; min-height: 654px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_17 { left: 3px; right: 3px; }
#imCell_20 { width: 624px; min-height: 654px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_20 { width: 624px; min-height: 654px; padding: 3px 3px 210px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_20 { left: 3px; right: 3px; }
#imCell_13 { width: 939px; min-height: 407px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_13 { width: 939px; min-height: 407px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_13 { left: 3px; right: 3px; }
#imGroup_11 { width: 945px; }
#imGroup_12 { width: 315px; height: 356px; }
#imCell_14 { width: 309px; min-height: 350px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_14 { width: 309px; min-height: 350px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_14 { left: 3px; right: 3px; }
#imGroup_13 { width: 315px; height: 356px; }

#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 49px; left: 158px; width: 624px; height: 25px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_1 { width: 624px; min-height: 14px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_1 { width: 624px; min-height: 14px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_01_text { top: -1px;  }
#imFooter_imObjectTitle_01 {min-height: 14px; }

